@charset "UTF-8";
@media (max-width: 767px) {
  .is-pc {
    display: none;
  }
}
@media (min-width: 768px) {
  .is-sp {
    display: none;
  }
}
body {
  font-size: 16px;
  color: #333;
  font-family: "ヒラギノ明朝 ProN", serif;
  line-height: 1.6875;
}

img {
  width: 100%;
}

.inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 40px;
  box-sizing: content-box;
}
@media (max-width: 767px) {
  .inner {
    padding: 0 15px;
  }
}

.section {
  margin-top: 160px;
}
@media (max-width: 767px) {
  .section {
    margin-top: 89px;
  }
}

.util-title {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}
.util-title::after {
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  background: #3EA1D1;
  margin: 16px auto;
}
@media (max-width: 767px) {
  .util-title {
    font-size: 30px;
  }
}

.util-link {
  display: inline-block;
  letter-spacing: 0.1em;
  font-size: 14px;
  width: 157px;
  height: 46px;
  background: #fff;
  border: 1px solid #3EA1D1;
  text-align: center;
  line-height: 46px;
  color: #3EA1D1;
}
.util-link.-active {
  background: #3EA1D1;
  color: white;
}
@media (min-width: 768px) {
  .util-link:not(.-submit):hover {
    background: #3EA1D1;
    color: white;
  }
}

.header {
  background: #fff;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 100;
}
.drawer--right .header .drawer-hamburger {
  right: 3px;
}
.header .drawer-hamburger {
  right: 3px;
}
.drawer-open .header .drawer-hamburger {
  right: 3px;
}
.header .drawer-hamburger-icon {
  background-color: #3EA1D1;
}
.drawer-open .header .drawer-hamburger-icon {
  background-color: transparent;
}
.header .drawer-hamburger-icon::before, .header .drawer-hamburger-icon::after {
  background-color: #3EA1D1;
}

.header-inner {
  display: flex;
  height: 70px;
  align-items: center;
}
@media (max-width: 767px) {
  .header-inner {
    height: 60px;
  }
}

.header-nav {
  margin-left: auto;
}
@media (max-width: 767px) {
  .header-nav {
    margin-top: 60px;
    background: #3EA1D1;
    padding: 35px 10px 0 0;
  }
}

.header-logo {
  width: 120px;
}
@media (max-width: 767px) {
  .header-logo {
    margin-top: 20px;
  }
}

.header-nav-list {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .header-nav-list {
    display: block;
  }
}

@media (min-width: 768px) {
  .header-nav-item + .header-nav-item {
    margin-left: 46px;
  }
}
@media (max-width: 767px) {
  .header-nav-item {
    text-align: end;
  }
}

.header-nav-item-link {
  display: block;
  color: #333;
  height: 70px;
  line-height: 70px;
  letter-spacing: 0.1em;
}
@media (max-width: 767px) {
  .header-nav-item-link {
    color: white;
    font-size: 18px;
    height: 60px;
    line-height: 60px;
  }
}
@media (min-width: 768px) {
  .header-nav-item-link {
    transition: color 0.4s;
  }
  .header-nav-item-link:hover {
    color: #3EA1D1;
  }
}

.main {
  margin-top: 70px;
}

.top {
  position: relative;
}

.top-picture {
  padding-top: 55%;
  background: url(../img/top.png) no-repeat right top/82.5%;
}
@media (max-width: 767px) {
  .top-picture {
    width: 100%;
    background: url(../img/sp/top.png) no-repeat center center/cover;
    height: 414px;
    padding-top: 0%;
  }
}

.top-message {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background: #fff;
  padding: 82px 44px 90px 40px;
}
@media (max-width: 767px) {
  .top-message {
    position: relative;
    top: 100%;
    padding: 40px 0 0;
    transform: none;
  }
}

.top-message-title {
  font-size: 24px;
  font-weight: bold;
}

.top-message-text {
  margin-top: 18px;
}

.concept-inner {
  margin-top: 64px;
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .concept-inner {
    display: block;
    margin-top: 55px;
  }
}

.concept-picture {
  flex: 0 0 50%;
}

.concept-message {
  flex: 0 1 50%;
  margin-left: 6.66%;
}
@media (max-width: 767px) {
  .concept-message {
    margin: 0;
  }
}

.concept-message-title {
  font-size: 20px;
  line-height: 1.7;
  font-weight: bold;
}
@media (max-width: 767px) {
  .concept-message-title {
    margin-top: 35px;
  }
}

.concept-message-text {
  margin-top: 40px;
}
@media (max-width: 767px) {
  .concept-message-text {
    margin-top: 25px;
  }
}

.feature-list {
  margin-top: 64px;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .feature-list {
    display: block;
    margin-top: 55px;
  }
}

.feature-item {
  flex: 0 0 28.33%;
}
@media (max-width: 767px) {
  .feature-item {
    display: block;
    margin-top: 45px;
    flex: 0 0 100%;
  }
}

.feature-item-link {
  display: block;
  color: #333;
  background: #fff;
  box-shadow: 3px 3px 15px rgba(96, 96, 96, 0.16);
}
@media (min-width: 768px) {
  .feature-item-link:hover .feature-item-picture img {
    transform: scale(1.05);
    transition: transform 0.4s;
  }
}

.feature-item-picture {
  overflow: hidden;
}

.feature-item-body {
  text-align: center;
  font-weight: 700;
  padding: 20px 0;
}

.about {
  background: url(../img/bg.png) center center/cover;
  color: white;
  position: relative;
  padding: 120px 0;
}
.about::before {
  content: "";
  position: absolute;
  background: rgba(0, 0, 0, 0.18);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
@media (max-width: 767px) {
  .about {
    padding: 182px 0 55px;
    background: url(../img/sp/bg.png) center center/cover;
  }
}

.about-inner {
  position: relative;
}

.about-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6818181818;
}
@media (max-width: 767px) {
  .about-title {
    font-size: 20px;
    line-height: 1.7;
  }
}

.about-text {
  margin-top: 36px;
  font-weight: bold;
}
@media (max-width: 767px) {
  .about-text {
    font-size: 14px;
    line-height: 1.7142857143;
    margin-top: 30px;
  }
}

.product {
  max-width: 940px;
}
@media (max-width: 767px) {
  .product {
    width: 70%;
  }
}

.product-list {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .product-list {
    margin-top: 55px;
    display: block;
  }
}

.product-item {
  flex: 0 0 27.66%;
}
.product-item:hover .product-item-picture > img {
  transform: scale(1.05);
}
@media (max-width: 767px) {
  .product-item + .product-item {
    margin-top: 48px;
  }
}

.product-item-picture {
  overflow: hidden;
}
.product-item-picture > img {
  transition: transform 0.4s;
}

.product-item-body {
  margin-top: 20px;
  font-size: 14px;
  font-weight: 700;
}

.product-item-cost {
  color: #989898;
  font-size: 14px;
  margin-top: 10px;
}

.produtct_footer {
  text-align: center;
  margin-top: 46px;
}

.news {
  max-width: 1040px;
}
@media (max-width: 767px) {
  .news {
    width: 80%;
  }
}

.news-list {
  margin-top: 50px;
}

.news-item {
  border-bottom: 1px solid #E0E0E0;
  padding: 22px 0 18px;
}

.news-item-link {
  color: #333;
  font-size: 14px;
}
@media (min-width: 768px) {
  .news-item-link {
    display: flex;
    align-items: center;
  }
}
.news-item-link:hover img {
  transform: translate(-50%, -50%) scale(1.05);
}

@media (min-width: 768px) {
  .news-item-header {
    flex: 0 0 260px;
  }
}

.news-item-picture {
  padding-top: 61.5385%;
  position: relative;
  overflow: hidden;
}
.news-item-picture img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  transition: transform 0.4s;
}

.news-item-body {
  flex: 0 1 100%;
  margin-left: 40px;
}
@media (max-width: 767px) {
  .news-item-body {
    margin-left: 0;
  }
}

.news-item-title {
  font-size: 18px;
  line-height: 1.7222222222;
  margin-top: 10px;
  font-weight: bold;
}
@media (max-width: 767px) {
  .news-item-title {
    font-size: 16px;
    line-height: 1.6875;
  }
}

@media (max-width: 767px) {
  .news-item-date {
    margin-top: 14px;
  }
}

.news-item-text {
  font-size: 14px;
  color: #888888;
  line-height: 1.7142857143;
  margin-top: 8px;
}
@media (max-width: 767px) {
  .news-item-text {
    font-size: 16px;
  }
}

.news-footer {
  margin-top: 48px;
  text-align: center;
}

.concept2-inner {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}
@media (max-width: 767px) {
  .concept2-inner {
    display: block;
  }
}

.concept2-picture {
  flex: 0 0 50%;
}

.concept2-message {
  flex: 0 1 50%;
  margin-right: 6.66%;
}

.concept2-message-title {
  font-size: 28px;
  line-height: 1.7142857143;
  font-weight: 700;
}
@media (max-width: 767px) {
  .concept2-message-title {
    font-size: 20px;
    line-height: 1.7;
    margin-top: 20px;
  }
}

.concept2-message-text {
  margin-top: 40px;
}
@media (max-width: 767px) {
  .concept2-message-text {
    font-size: 14px;
    line-height: 1.7142857143;
    margin-top: 25px;
  }
}

.contact {
  background: url(../img/contact.png) center center/cover;
  margin-top: 225px;
  padding: 72px 40px 80px;
}
.contact .util-title {
  color: #3EA1D1;
}
.contact input[type=text],
.contact input[type=email],
.contact textarea {
  width: 100%;
  border: none;
  font-size: 16px;
  padding: 0.2em 0.5em;
  box-shadow: 5px 5px 15px rgba(96, 96, 96, 0.16);
  border-radius: 2px;
  outline: none;
}
.contact input[type=text]:hover, .contact input[type=text]:focus,
.contact input[type=email]:hover,
.contact input[type=email]:focus,
.contact textarea:hover,
.contact textarea:focus {
  border: 1px solid #3EA1D1;
}
.contact input[type=text],
.contact input[type=email] {
  height: 40px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  box-shadow: none;
}
.contact textarea {
  min-height: 122px;
  resize: vertical;
}
@media (max-width: 767px) {
  .contact {
    margin-top: 97px;
    padding: 57px 24px;
  }
}

.contact-form {
  margin-top: 56px;
}

.contact-text {
  font-size: 14px;
  letter-spacing: 0.1em;
  text-align: center;
  font-weight: 700;
}

.contact-text-inline {
  color: #E7728E;
  font-size: 16px;
}

.contact-list {
  max-width: 510px;
  margin: 16px auto 0px;
}

.contact-item {
  display: flex;
}
.contact-item + .contact-item {
  margin-top: 32px;
}
@media (max-width: 767px) {
  .contact-item {
    display: block;
  }
}

.contact-item-title {
  flex: 0 1 100%;
  text-align: center;
  background: #3EA1D1B3;
  color: #fff;
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  padding-left: 10px;
  position: relative;
}
.contact-item-title::after {
  content: "";
  display: block;
  position: absolute;
  border-style: solid;
  border-width: 20px 0 20px 10px;
  border-color: transparent transparent transparent #3EA1D1B3;
  top: 0;
  right: -10px;
}
@media (max-width: 767px) {
  .contact-item-title {
    height: 32px;
    line-height: 32px;
    text-align: left;
    padding: 0 15px;
    display: inline-block;
    font-size: 14px;
  }
  .contact-item-title::after {
    display: none;
  }
}

.contact-item-title-inline {
  font-size: 12px;
  color: #E7728E;
  vertical-align: super;
  line-height: 1;
}
@media (max-width: 767px) {
  .contact-item-title-inline {
    font-size: 10px;
  }
}

.contact-item-input {
  flex: 0 0 320px;
  margin-left: 18px;
}
@media (max-width: 767px) {
  .contact-item-input {
    margin-left: 0px;
    margin-top: 3px;
  }
}

.contact-footer {
  text-align: center;
  margin-top: 20px;
}

.contact-privacy-link {
  color: #3EA1D1;
  text-decoration: underline;
}

.contact-footer-sbumit {
  margin-top: 40px;
}

.contact-radio-wrap {
  display: inline-flex;
  border-radius: 1px;
  border: 1px solid #fff;
}

.contact-radio {
  position: relative;
}

.contact-radio-input {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.contact-radio-input:checked + .contact-radio-part {
  background: #3EA1D1;
  color: #fff;
  border-radius: 1px;
}
.contact-radio-input:focus + .contact-radio-part {
  outline: none;
}

.contact-radio-part {
  display: block;
  background: #fff;
  color: #3EA1D1;
  height: 38px;
  line-height: 38px;
  width: 80px;
  text-align: center;
  transition: background-color 0.4s, color 0.4s;
}

.contact-privacy {
  position: relative;
  width: 22px;
  height: 22px;
  display: inline-block;
  vertical-align: middle;
}

.contact-privacy-input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.contact-privacy-input:checked + .contact-privacy-part {
  width: 10px;
  border-top: 0;
  border-left: 0;
  background-color: transparent;
  transform: rotate(45deg);
  top: -5px;
  left: 5px;
}
.contact-privacy-input:checked:focus + .contact-privacy-part {
  outline: none;
}
.contact-privacy-input:focus + .contact-privacy-part {
  outline: none;
}

.contact-privacy-part {
  display: inline-block;
  width: 22px;
  height: 22px;
  border: 1px solid #3EA1D1;
  position: absolute;
  background: #fff;
  top: 0;
  left: 0;
  transition: all 0.4s;
}

.contact-message {
  text-align: center;
  margin-top: 60px;
  display: none;
}
.contact-message.-error {
  color: #f00;
}

.footer {
  background: #F7F7F7;
  padding-top: 40px;
}
@media (max-width: 767px) {
  .footer {
    padding: 35px 0 17px;
  }
}

.footer-logo {
  width: 120px;
  margin: 0 auto;
}

.footer-nav-list {
  display: flex;
  justify-content: center;
  margin-top: 8px;
}
@media (max-width: 767px) {
  .footer-nav-list {
    display: block;
    text-align: center;
  }
}

.footer-nav-item + .footer-nav-item {
  margin-left: 30px;
}
@media (max-width: 767px) {
  .footer-nav-item + .footer-nav-item {
    margin-left: 0;
  }
}

.footer-nav-item-link {
  font-size: 12px;
  display: block;
  padding: 1em 0;
}
@media (max-width: 767px) {
  .footer-nav-item-link {
    padding: 0.3em 0;
  }
}
@media (min-width: 768px) {
  .footer-nav-item-link {
    transition: opacity 0.4s;
  }
  .footer-nav-item-link:hover {
    opacity: 0.7;
  }
}

.footer-sns-list {
  text-align: center;
}
@media (max-width: 767px) {
  .footer-sns-list {
    margin-top: 18px;
  }
}

.footer-sns-item {
  display: inline-block;
}
.footer-sns-item + .footer-sns-item {
  margin-left: 10px;
}

.footer-sns-item-link {
  display: block;
  color: #3EA1D1;
  font-size: 24px;
  padding: 0.1em 0.5em;
}
@media (min-width: 768px) {
  .footer-sns-item-link {
    transition: opacity 0.4s;
  }
  .footer-sns-item-link:hover {
    opacity: 0.7;
  }
}

.footer-copyright {
  font-size: 12px;
  margin-top: 20px;
  color: #888888;
  text-align: center;
}